﻿#Body { 
  color: #666666;
  font-size: 13px;
  font-weight: normal;
}
#Body p { 
      line-height: 18px;
      font-size: 13px;
      margin-bottom: 12px;
} 

#Body ul { 
      padding: 0px;
      margin-bottom: 12px;
      margin-left:20px;
} 
#Body ul:lang(ar),#Body ul:lang(ur) { 
      margin-left:0px;
      margin-right:20px;
}
#Body ul li { 
      list-style: disc;
      list-position: outside;
      display: list-item;
} 

#Body ul li li { 
      list-style: circle;
} 

#Body ol { 
      padding: 0px;
      margin-left:20px;
      margin-bottom: 12px;
} 
#Body ol:lang(ar),#Body ol:lang(ur) { 
      margin-left:0px;
      margin-right:20px;
}

#Body ol li { 
      list-style: decimal;
      list-position: outside;
      display: list-item;
} 

#Body h1 { 
      font-size: 26px;
      margin-top: 0px;
      margin-bottom: 12px;
      font-weight: 400;
} 

#Body h2 { 
      font-size: 20px;
      margin-top: 0px;
      margin-bottom: 12px;
      font-weight: 400;
} 

#Body h3 { 
      font-size: 18px;
      margin-top: 0px;
      margin-bottom: 12px;
      font-weight: 400;
} 

#Body h4 { 
      font-size: 16px;
      margin-top: 0px;
      margin-bottom: 12px;
} 
.pageTop {
}
.pageMain {
	margin-top: 20px;
	width: 460px;
	float:left;
	clear:left;
}
.pageRight {
	width: 220px;
	float:right;
	clear:right;
}
.pageRightColumn
{
	margin-top: 13px;
}
.pageAll {
}
.pageBottom {
   display: block;
   clear:both;
}
